Bug 1775102 - Review Request: php-doctrine-doctrine-bundle2 - Symfony Bundle for Doctrine
Summary: Review Request: php-doctrine-doctrine-bundle2 - Symfony Bundle for Doctrine
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1712845
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-21 12:13 UTC by Remi Collet
Modified: 2019-12-03 08:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-03 08:19:11 UTC
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-all.txt (42.43 KB, text/plain)
2019-11-30 06:17 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.txt (25.38 KB, text/plain)
2019-11-30 06:18 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (8.56 KB, text/plain)
2019-11-30 06:19 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2019-11-21 12:13:46 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/doctrine/php-doctrine-doctrine-bundle2.git/plain/php-doctrine-doctrine-bundle2.spec?id=3dbf2c3aa6eac7d124562953c7f5a1c4ac149028
SRPM URL: http://rpms.remirepo.net/SRPMS/php-doctrine-doctrine-bundle2-2.0.0-1.remi.src.rpm
Description: 
Doctrine DBAL & ORM Bundle for the Symfony Framework.

Autoloader: /usr/share/php/Doctrine/Bundle/DoctrineBundle2/autoload.php


---

New optional dependency on Symfony 4.4

FYI, changes from v1:
https://git.remirepo.net/cgit/rpms/php/doctrine/php-doctrine-doctrine-bundle2.git/commit/?id=3dbf2c3aa6eac7d124562953c7f5a1c4ac149028


Fedora Account System Username: remi

Comment 1 Remi Collet 2019-11-21 12:15:56 UTC
Notice: we need to update symfony to 4.3 or 4.4 first

Comment 3 Shawn Iwinski 2019-11-30 06:17:47 UTC
Created attachment 1640794 [details]
phpcompatinfo-all.txt

phpCompatInfo version 5.2.0 DB version 2.6.0 built Jul 26 2019 08:10:48 CEST

Comment 4 Shawn Iwinski 2019-11-30 06:18:18 UTC
Created attachment 1640795 [details]
phpcompatinfo-lib.txt

phpCompatInfo version 5.2.0 DB version 2.6.0 built Jul 26 2019 08:10:48 CEST

Comment 5 Shawn Iwinski 2019-11-30 06:19:00 UTC
Created attachment 1640796 [details]
fedora-review.txt

Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1775102
Buildroot used: fedora-rawhide-{{ target_arch }}
Active plugins: Generic, Shell-api, PHP
Disabled plugins: Python, Perl, R, Java, C/C++, SugarActivity, Ocaml, fonts, Haskell
Disabled flags: EPEL6, EPEL7, DISTTAG, BATCH, EXARCH

Comment 6 Shawn Iwinski 2019-11-30 06:19:42 UTC
No blockers

===== APPROVED =====

Comment 8 Igor Gnatenko 2019-12-02 07:48:47 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-doctrine-doctrine-bundle2

Comment 9 Remi Collet 2019-12-03 08:19:11 UTC
As requires symfony 4.3, only in rawhide for now


Note You need to log in before you can comment on or make changes to this bug.